body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #129be8;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    flex-direction: column;
}

.description {
    color: white;
    font-size: 24px;
    margin-top: 40px;
    margin-bottom: 20px;
    text-align: center;
}

.title {
    color: white;
    font-weight: bold;
}
.subtitle {
    color: white;
    font-weight: normal;
}

.logo {
    height: 100px;
}